

id 43195FB7003D58B9 for [email-masked]; Tue, 18 Oct 2005 15:55:10 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n124.sc0.cp.net (7.0.045)
id 4339CF1200E16CF0 for [email-masked]; Tue, 18 Oct 2005 15:55:10 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9HDoLjb012508;
Tue, 18 Oct 2005 10:54:36 -0500 (CDT)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3) with spool id
253440 for [email-masked]; Tue, 18 Oct 2005 10:54:36 -0500
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9IFsZaN006673
for <[email-masked]>; Tue, 18 Oct 2005 10:54:36 -0500
(CDT)
Received: from weather.admin.niu.edu (localhost [127.0.0.1]) by
weather.admin.niu.edu (8.13.5/8.13.5) with ESMTP id j9IFsasw000449
for <[email-masked]>; Tue, 18 Oct 2005 10:54:36 -0500
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.5/8.13.5/Submit)
id j9IFsa9L000438 for [email-masked]; Tue, 18 Oct 2005 10:54:36
-0500
Message-ID:  <[email-masked]>
Date:         Tue, 18 Oct 2005 10:54:36 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 181500
RSMC TROPICAL CYCLONE ADVISORY
NAME  TY 0520 KIROGI (0520)
ANALYSIS
PSTN  181500UTC 32.4N 139.6E FAIR
MOVE  ENE 15KT
PRES  975HPA
MXWD  065KT
50KT  40NM
30KT  170NM
FORECAST
24HF  191500UTC 36.5N 144.7E 100NM 70%
MOVE  NE 16KT
PRES  985HPA
MXWD  055KT
45HF  201200UTC 41.2N 153.0E 160NM 70% EXTRATROPICAL LOW =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.